* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #000;
}

body {
  font-family: "Roboto", sans-serif;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
}

.app {
  background: url(images/bg.webp);
  background-size: 100% 100%;
  background-position: center bottom;
  height: 100vh;
  max-width: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  padding: 0 20px;
}

.content {
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
  background-size: 100% 100%;
  background-position: center center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  padding: 2%;
  width: 100%;
}

.app__content__main {
  border: 2px #ccc solid;
  border-radius: 20px;
  background-size: 100% 100%;
  background-position: center center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  padding: 5% 3%;
  gap: 20px;
}

.title {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 3%;
}

.text {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 3%;
}

.btn-redirect {
  pointer-events: none;
  opacity: 0.4;
  cursor: not-allowed;
}

.btn-redirect.active {
  pointer-events: auto;
  opacity: 1;
  cursor: pointer;
}

.text-tick {
  cursor: pointer;
  position: relative;
}

@keyframes scaleAnimation {
  0%,
  100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
}

.btn {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.btn {
  animation: scaleAnimation 1.5s ease-in-out infinite;
}

.tick {
  display: none;
  width: 7%;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (max-width: 768px) {
  .app {
    padding: 0 10px;
  }

  .tick {
    display: none;
    width: 7%;
    position: absolute;
    top: 0;
    left: 0;
  }
}
